Page 1

Your Wentworth Valley Community Newspaper October 2011

Making a difference page 12

Tesco in the community page 6

The MALTBEES page 11

Colliery boosts profits for Hargreaves Energy group Hargreaves Services said a strong performance from its Yorkshire operations helped it to achieve a 20 per cent increase in annual profits. The group, which owns Maltby Colliery reported profits of £37m in the year to May 31, up from £31m the year before. External coal sales from Maltby generated £53m of revenue, up from £39m the previous year. Hargreaves’ chief executive Gordon Banham said the group had faced difficulties at Maltby, but the close working relationship between workers and the unions had helped resolve the issues. “Maltby has challenging geology. It’s had a difficult time, but we have moved to new working patterns and a fifth shift has been implemented now, that’s another 80 jobs,” he said. “We’ve faced challenges to get it right, but the unions are behind us. “The geology is very difficult, it has thin seams, which means we are bringing

up a lot of rock and less and less coal. “The unions are rising to the challenge. We work together as a team. There isn’t the old confrontation.” Mr Banham said Hargreaves won the contract to run Hatfield colliery on the back of the successful teamwork at Maltby. Analysts at Brewin Dolphin said in a note: “We have said this several times over the years, but these results represent another step change in profitability for Hargreaves Services. “With a proven track record and industry expertise that is second to none, we continue to see significant undervaluation in the current price.” Total saleable production at Maltby increased by 460k tonnes, from 1,057k tonnes to 1,517k tonnes. This increase was largely accounted for by an increase of 414k tonnes in the amount of coal fines harvested and conditioned to support the new blending activities. Although underground production

improved from 827k tonnes to 873k tonnes, production was inconsistent and resulted in the implementation of new working practices with the fifth shift. Analyst Nick Spoliar, at Arbuthnot Securities, said: “Hargreaves’ results demonstrate that this is a well-managed company operating in attractive markets. “With energy supplies tightening, the need for Hargreaves’ expertise in energy commodities is increasingly pervasive.” All standard power station coal produced at Maltby continues to be sold to North Yorkshire power station Drax under the current long-term contract. Meanwhile Hargreaves, are considering the use of the site when mining comes to an end, as part of the Local Development Framework consultation. When Hargreaves acquired the site, they intended to keep the colliery open to 2015 and this end date was subsequently extended to 2017. KH


2 www.maltbynews.co.uk

October 2011

Events Calendar

Sponsored by

oct

Silver Dollar Line Dance Club

Wickersley Operatics Society

WING CHUN KUNG FU

Monday nights beginners, Edward Dunn Memorial Hall 19:30 - 21:30, £2 per session Tel Tony: 07766088221

Wickersley Community Centre Tues 18:30 - 21:30 Thurs 19:30-21:30 Open to all over 16yrs

Edward Dunn Memorial Hall, Every Wednesday, 19:45 - 21:15 Tel: 07584573521

Edward Dunn Memorial Hall Every Friday 14:00-15:30 Everyone welcome

Wickersley Writers Workshop

Supertots Carer & Toddler Group

Toddler Time

Silver Dollar Line Dance Club

Maltby Crags Women’s Group

Tues nights improvers - advanced, Edward Dunn Memorial Hall, 19:30 - 21:30, £2 per session, Tel Tony: 07766 088221

Crags School Community Room 9:00 - 11:00. Every Wednesday Term Time. Speakers, Crafts etc. For info: 07817 405255

Edward Dunn Dance & Social Club

Active Always Gentle Exercise

Edward Dunn Memorial Hall 14:00-16:30. Every Friday, Tea Dance £1.50 including refreshments

Wickersley Community Centre, 14:00-15:00, Every Friday from 14th Jan, £2 per session, Call: 01709 822443

Wickersley Community Centre Every other Tues, 13:00 - 15:00 Tel Margaret: 01709 543991

11

Tea, coffee & biscuits

3

4

St Marys Parish Room, Morell St 9:00-11:00. Tuesdays (Term time only) Everyone Welcome Tel Pauline: 07817 405255

Wickersley Library, 10:00-11:00 (every Mon incl. school holidays) Fun & games for 2-5yr olds No need to book just come along

Citizens Advice Bureau

‘PIT TALK’

11

Showstoppers

13

Maltby Town Council Surgery

5

14

7

15

Rotherham Civic Theatre, 19:15, 12th-15th Oct, Gillian Banks Theater School, Tickets £9.50, Tel: 01709 816876

Stepping Stones Children’s Centre, 10:00-12:00, Every other Wednesday, Appointment only, Tel: 01709 816946

Library Meeting Room, 19:00, Former Colliery Manager, Jack Parker, will cast new light on colliery language and terminology

Rotherham Farmer’s Market

ALL INCLUSIVE AT THE THREE TUNS

Stepping Stones Children’s Centre

Halloween Sequence Dance

It’s a Scream! Ghost Walk

10:00 - 15:00, Effingham Street, Rotherham

A la Carte Meal & Free Bar, 19:30 - 11:30 Tickets £30.00 per head, Call: 01709 812775

Last Saturday of every month, Saturday Play - 10:00-11:30, Dad’s Group - 11:30-13:00 For info: 01709 816946

Edward Dunn Memorial Hall 19:30. Ticket only black tie event, Contact John: 01709 816445 All Welcome

All Saints Square, Rotherham Town Centre, 19:00, Theatre hosts ghost trail, tickets £5, Conc. £3

15

19

28

8-seater minibus now available

29

20

29

21

29

21

31


www.maltbynews.co.uk 3

October 2011

Sponsored by

Rolling out the barrel at The Three Tuns One of the area’s most popular destination pubs, The Three Tuns at Stainton has been restyled in time for the Christmas season. The major areas have been re-decorated and a new soft furnishing area created. Meanwhile the kitchen has been preparing for the festive season with new offers. A new monthly inclusive evening begins this month with a three course A La Carte dinner offering a free bar including selected draft beers (see main ad below). Details of future dates are available at the bar. With the Christmas Party season approaching the Tuns is also offering party bookings in a similar vein on Friday or Saturday nights with a three course Christmas Menu free bar and disco. First date is 26th November again details available from the pub. A new addition to the entertainment on offer is a Poker Night starting on Monday nights from 7th October 8pm start. This is part of a national competition Red Tooth, leading to regional and national heats ending with the ultimate prize of a seat at a table in Las Vegas.

There will be drinks promotions on the poker nights £2 a pint on selected drafts and selected bottles at £1.50. With the ever popular 2 for £6 meal deals, steak nights and Sunday lunches it is time to make that trip out to the Three Tuns. A function room is also available for parties, celebrations and business meetings.

Community News


4 www.maltbynews.co.uk

October 2011

Community News

Sponsored by

Rotary Club

Local Democracy Week

At the lunchtime meeting of the Rotary Club of Rotherham on 14th September, President Jackie Saunders welcomed Honorary Member The Earl of Scarbrough and The Countess of Scarbrough. The Earl and Countess received a presentation cheque for £1400, the amount the Club raised in the previous year for the Rotherham DGH Purple Butterfly Appeal of which they are patrons. The appeal is to provide facilities at the hospital to improve End of Life care and support.

Maltby Labour Party is hosting a ‘Come and meet your local councillor’ event at the Edward Dunn Memorial Hall on Saturday 15th October from 9.30am until 11.30am. Come along and chat to your Maltby councillors and meet Labour’s candidate in next May’s local election whilst enjoying light refreshments. In addition there will be chances to pick up a bargain or two at the Table Top Sale and you may grab early Christmas presents from the Art and Card stalls. Councillors will be available to take questions on decisions that have been made since May.

Pictured left to right: Michael Sumption (Foundation Chair); Jackie Saunders (President); Ray Boocock (last year’s President); The Countess of Scarbrough; Peter Shaw (Projects Chair); The Earl of Scarbrough.

Stepping Stones celebrate Milk Day Kevin Barron MP was on hand to serve some free milk to toddlers and under fives at Maltby’s Stepping Stones to celebrate World Free Milk Day. Diane Jones of organisers Coolmilk.com said “The provision of free milk for the under fives is recognised as a vital part of the nutritional intake for this age group. At CoolMilk we aim to help the provision of this service across the country. Providing free milk is a great way to support the health and development of those in your care. It is one of the few 426 OXC Maltby News family drinks recommended in the latestad School Food Trust guidelines on

food and drink in early years, so if children are currently missing out on this free entitlement now is the time to start.Milk is an ideal midmorning drink and is the perfect accompaniment to fruit” Mr Barron said “I am part of the post-war generation who enjoyed free milk all the way through our school years and who really benefited from that in terms of improved health. It is great to see this event here at SureStart. The centres were set up by the previous government to ensure children get the right nutrition and mentoring.” 16/6/10 09:27 Page 1 Anna-Marie Barraclough-Smith the centre manager said “The care

of children in their early years is essential, and the benefits can be seen all the way through to performance at GCSE.” The Maltby centre boasts 47 funded places providing free care and eight paid places. “We hope to benefit from another nine to 12 new paid for two year places in January. The number of places awarded is a measure of the success of Stepping Stones in Maltby,” she added. Since the first World Milk Day was held in 2001, many countries spread throughout the world have participated in the celebrations and the number is growing each year. KH

Rt Hon Kevin Barron MP with Paris, Danny and Lacey

taking care of your family law matters We understand that the break up of relationships and worries about the children or finances are always extremely difficult to deal with. We aim to provide a sympathetic approach and recommend that you seek information and advice early. We offer an initial free half hour interview and can usually offer appointments quickly. Our specialist family department has the knowledge and expertise to give you friendly, professional and confidential advice in relation to all issues which arise following the breakdown of a relationship including:

E E R F FIRSTIEW V INTER

Divorce and separation Children and Divorce, The effect of Decree Absolute

Financial settlements Financial Issues Arising from Divorce

Care proceedings and problems with social services Care Order/Supervision Order

Domestic violence protection Emergency Protection and Domestic Abuse - How to Keep Yourself Safe

Co-habitation cases Cohabitation Disputes

All children issues Parental Responsibility, Disputes about Children Civil Partnership Disputes

For further information please call

01709 510999 or e-mail mailbox@oxcow.co.uk 34/46 Moorgate Street, Rotherham, South Yorkshire, UK, S60 2HB

www.oxcow.co.uk

Oxley& Coward SOLICITORS LLP

EST. 1791


www.maltbynews.co.uk 5

October 2011

Community News

Sponsored by

Maltby Forum on Academy Development The next Maltby Forum meeting will take place at the Wesley Centre on Saturday 22nd October when the keynote speaker will be a representative of Maltby Academy. The meeting will provide the opportunity for local people to find out more about the multi-million pound developments proposed for the Academy and to express their views about them. There will also be updates on the Local Development Framework, Maltby Crags and the Leisure and Services Centre car park. Doors will open at 9.30 am for a 10am start. There is no charge for admission and anyone who lives or works in Maltby is welcome to attend.

Maltby Local History Society Maltby Local History Society opened its winter programme with an illustrated talk about the history of Maltby Crags and Crags Meadow given by members Alice Rodgers and Thomas Best . The talk drew on the research which they and Dave Brennan had undertaken to support this summer’s popular ‘Maltby Crags Then and Now’ exhibition. It also featured scans of photographs and documents which had been brought in to the exhibition by local people. Members and friends were entertained by nineteenth and early twentieth century written descriptions of the Crags from the pens of Fernie Greaves, Fred Kitchen, Alf Smith and Arthur Norway. It came as a surprise to many that the latter had regarded Maltby Crags as sufficiently important to feature in his ‘Highways and Byways in Yorkshire’, a book whose purpose was to guide travellers to the most remarkable and attractive features of the county. Once the history of the site had been considered, the meeting moved to an examination of the current challenges it faces. Recent achievements regarding the management of the area were also detailed. This was followed by an opportunity for members to look at displays of old and new pictures and to admire Thomas Best’s exquisite photographs of the area’s flowers and plants. The Society’s next meeting, to be held at the library on the evening of Thursday 20th October , will see the return of former colliery manager, NUM accident investigator and talented speaker, Jack Parker, who will cast new light on colliery language and terminology. He promises to start at the pit bottom and work his way up! Further details are available on 01709/812035.

Croft House committed to caring Maltby dental practice goes from strength to strength after almost two years of new principal Croft House Dental Surgery changed hands in December of 2009 and the husband and wife team of Robert and Margaret Kahl were subsequently recruited as dentists to work alongside the long standing and dedicated nursing and reception team. Extensive work has taken place at the building which houses the practice off the High Street. ”We believe the building was originally a purpose built dental practice possibly dating from the early 1950s ,” says Practice Manager David Allen. “We would be grateful to any Maltby residents who have more information about its history.” Although the building needed modernisation Mr Allen believes that the single floor layout helped greatly in creating a comfortable and welcoming modern dental environment. “The three surgeries have either been updated or in one case completely replaced. “A central decontamination room has been created where all the instruments used in the surgeries are brought to be sterilised and bagged for future use. This is very similar to how operating theatres work and the new HTM0105 regulations tighten up procedures in an attempt to provide added security in terms of hygiene standards for the patients. These procedures also ensure that the treatment patients receive is of a high quality and safe in terms of cross infection and general hygiene,” said Mr Allen. The practice takes its commitment to the community seriously not only through its work within the NHS but also via work in local schools helping with children’s reading ability. The practice would also like to establish links with local schools in order to provide oral health education to young people in Maltby. In May of this year the practice obtained the BDA Good Practice Award for the first time. This requires the practice to provide high quality of dental care. The BDA ensures this is carried out through requiring evidence concerning the policies and procedures that are in place to the benefit of patients and staff.

Mr Allen said that dentistry has just come under the auspices of the Care Quality Commission. The emphasis will be on how well the practice engages with the patient in order to maintain a good quality of service. The CQC demands that patients are consulted about their views in order that practices can reflect on their responses and adjust and improve services

Dr Robert Kahl and Janet Laven

on offer. Croft House has already conducted a number of surveys which have provided valuable feedback which has been acted upon in terms of benefiting patients. The staff team at Croft House are committed to caring for the people of Maltby and are open to suggestions for improving the services on offer.


6 www.maltbynews.co.uk

Community News

October 2011

Sponsored by

Maltby Tesco Community Champions were at it again this month handing out cash and gifts to deserving causes. Councillor Keith Stringer was on hand to receive a cheque for the National Autistic

Society whilst the Rt Hon Kevin Barron MP handed out fitness boxes to children representing St Marys Juniors, Redwood School, Maltby Hall Infants and Crags Community School.


www.maltbynews.co.uk 7

October 2011

Sponsored by

Community News

Coffee mornings were held across the region on behalf of Macmillan Cancer Support last month. These included events at Maltby Independent Funeral Services (left) and Bodyscene Gym at Hellaby Hall Hotel (above).

TELEPHONE 01709 378909 Parkgate Mobility Centre Effingham Street Rotherham Our showrooms boasts thousands of small items designed to make everyday living that much easier telephone for free colour catalogue

• • • • • • • • • • • • • • •

Scooters Stairlifts Specialised Powerchairs SALES, SEVICE & REPAIR Rise and Recline Chairs High Seat Chairs Profiling Beds Bathlifts & Bathroom Equipment Walking Aids Wheelchairs Kitchen Equipment Waterproof Clothing Toileting Aids Incontinence products Pressure Care Nebuliser’s

  


8 www.maltbynews.co.uk

October 2011

Letters & Comment Editorial On page one this month we report on the latest results from Hargreaves Services who operate the Maltby Colliery. The turnaround in the fortunes of the mine since Hargreaves acquired it February 2007 has been remarkable, with the company recently introducing a fifth shift and taking on new staff. Economically too the mine is making a major contribution to the parent company with increased turnover and profitiability. Equally importantly Hargreaves have involved themselves in the local community both financially through the Community Fund, but also through dialogue with the Town Council and local interest groups. This should have come as no surprise as Hargreaves have made a name for themselves around the country for just these kind of initiatives. Although the recent financial climate has caused Hargreaves, along with many other companies, to re-assess its financial contributions, its commitment has not wavered, and financial contributions are under constant review. The company have contributed close on £100,000 and many local groups have benefited from new equipment bought with these grants administered by a local committee. With the life of the mine recently extended this working relationship between the Durham-based firm and Maltby is set to continue for some time yet. Meanwhile the end of mining may not mean the end of Hargeaves relationship with the town. Under the umbrella of the Local Development Framework Hargreaves are reviewing possible use of the site post mining. Given their record to date one imagines consultation with the local community will be more transparent than we have experienced from other agencies.

The Maltby News 13 Blyth Road Maltby Rotherham S66 8HX tel: 01709 819566 email: kevin@maltbynews.co.uk website: www.maltbynews.co.uk Published by Joker Publications Ltd at their registered office: Unit 6, Acorn Business Park, Woodseats Close, Sheffield S8 0TB. Company No. 6504103. Printed by Sharman and Company Limited on recycled newsprint.

Sponsored by

• BANK RESPONSE Sir Thank you for your recent letter to Diane Collinson and the accompanying petition concerning the closure of the NatWest branch in Maltby. As I have overall responsibility for that branch, I think it would be best if I explained our rationale. Firstly, I must say that I do understand the strength of feeling in the local community about the branch closing, however we stand by our decision. The Bank’s problems over the past few years have been well documented. We are now in the middle of a period of reconstruction following the Government’s investment in our business, and we have had to make some difficult decisions as we look to return to stand-alone strength. We constantly review our whole business needs, including the branch network, and in order to serve our customers to a consistently high level we must balance our resources against the need to repay the Government. As part of this review we considered the service provided across South Yorkshire as a whole. Our data clearly showed that our customers do not use the Maltby branch as much as they used to, and ultimately, to provide a consistently high level of service across our branch network we need to ensure our branches are open where and when our customers want to use them. By closing the Maltby branch we will be able to relocate staff to branches where they will be able to help more customers. I can assure you we are committed to providing a banking service across South Yorkshire. Whilst I appreciate that they may not be as convenient, customers will still be able to use our branches in Wickersley, Tickhill, Conisbrough, Rotherham Markets and Mexborough, each of which is within eight miles of Maltby. Customers can also use telephone and online banking which is available 24 hours a day. Additionally we have been working closely with the Post Office to enable our customers to use their branch network. By the end of September both personal and business customers will be able to use their debit cards to carry out cash withdrawals and balance enquiries at their local Post Office including the branch on Maltby High Street. I hope my letter goes some way to

explain our decision, but please do not hesitate to get in touch if you have any further queries.

• A QUESTION OF IDENTITY Sir

Yours sincerely Mrs J A Grocock Local CEO NatWest Barnsley and Rotherham

• THANKS Sir

We would like to thank Blue Whale Fisheries for their shirt sponsor and also Maltby Tyre Services Ltd for their club sponsor, from all of the team and football club members at Maltby Catholics FC.  

With Thanks Mr A. Davies Secretary Maltby Catholics FC

DEVELOPMENT • LOCAL FRAMEWORK Sir Thank you to all the people of Maltby, Braithwell and Stainton who signed the petition and filled in the objection forms We had over 1100 signatures and over 160 objection forms returned. These will be handed in to RMBC noting our concerns on the impact these extra house would have on the infrastructure of Maltby roads and amenities. We will keep a check over the coming months on further developments. Once it goes back into the consultation phase again within the planning department, the process we have been informed should be completed by next year and then RMBC are planning on having new road shows. We will pressure them to make sure these road shows are advertised correctly so the wider public in the areas affected will be able to attend.

Has anyone else picked up on the Borough Council’s apparent obsession with altering or mis-applying names? First it was in the creation of the new Hellaby Ward which extends the use of that ancient settlement’s name well beyond its, previously well-understood, historic boundary. At the same time the new Maltby Ward appeared, which excludes a huge area which has been Maltby since the dawn of recorded history. More disturbingly, this contrived loss of settlement identity has set in train the Local Development Framework’s Siamese-twinning of ‘Maltby and Hellaby’ to create a single unit at which housing and employment-land targets can be hurled. Then there was the invention by RMBC of 7 Area Assemblies which, for reasons never properly explained, were given names related to the parliamentary constituencies in which they are located. This created ‘ Rotherham North’ and ‘Rotherham South’, ‘Rother Valley South’ and ‘Rother Valley West’, ‘Wentworth North’ and ‘Wentworth South’ and then, much more confusingly, the hybrid name ‘Wentworth Valley’ for our bit, which bridges two constituencies but which is neither in the village of Wentworth nor in the valley of the River Rother! It was only a matter of time before the term ‘Wentworth Valley’ caused real geographical confusion. A prominent and highly respected person, who has not been resident in our town for very long, one day began to chat to me about the walk from Maltby to Roche down what he incorrectly described as the ‘Wentworth Valley’. I hit the ceiling! The valley of Maltby Dike is, quite properly, a source of local pride and it deserves to be named with precision and accuracy! So too do the nonsensically re-named ‘Abbey Reach’ (White City), ‘Admirals Estate’ (Chinatown) and the fruitless Cherry Tree Park (The Tip Field). The latest abomination is the application of the term ‘Buttercross’ to our ancient MALTBY Cross. Bah humbug!

Thanks

Yours

Tom O’Donnell Maltby

Alice Rodgers Maltby

Tug of War Thanks to all the readers who rang in with the names of the Tug of War team featured last month. It seems it was an image of the team from the “Slip”. The team members are: Sandy Trellaw, George Haywood, Joe Longson, Jack Thorpe, Jimmy Butler and Bill Haycock.


www.maltbynews.co.uk 9

October 2011

Sponsored by

Zumbathon success The Zumbathon at Liquid & Envy Nightclub announced in last month’s maltby.news raised over £4,000 for The Cystic Fibrosis Trust and The National Autistic society. It was a two hour event organised by Lisa Roberts with the help of Sarah Tattersfield and Louise Fuller, who are all local fitness/Zumba Instructors. “It was our first Charity Zumba event and it was a great success the atmosphere was amazing,” said Lisa. “Thanks to all who attended and helped out on the day.”

CREATIVE ART Are you interested in creative art and would like to meet with others to learn new skills and talk about your interests?

There will be a FREE drop in session between 6pm and 8pm on 6th October at the Edward Dunn Memorial Building, Tickhill Road, Maltby. Please tell others who you know and may be interested to come along. Materials will be provided for anyone to ‘have a go’. We look forward to seeing you there and hope that we can get a group an art group together, for Maltby. Just come on the day and for any questions please phone Stewart on 07909728269

Community News


10 www.maltbynews.co.uk

Community News

October 2011

Sponsored by Two Maltby cousins have been hard at work over the holidays raising money for the RSPCA. Jessica Salf and Alex Meese grew cress, shaped into faces undertook a sponsored walk with dogs, and baked and decorated buns with animal shapes on the way to raising £42.28. At home the girls look after their own vets including rabbits, a dog and a goldfish!

Adult learning courses in your area! Crags Community School, Strauss Crescent, Maltby

Would you like to improve your English Skills? Maybe you didn’t pass GCSE English or you feel your English skills need updating? This is your chance to take a FREE course to work on improving your reading, writing, spelling and grammar and an opportunity to take a nationally recognised qualification.

Award in IT user skills - Word Processing        Starting: Monday 19 September 2011 at 9:30AM This course is suitable for beginners or those with little experience in word processing. You will be supported by an experienced tutor and you will gain a national award. Accreditation fee payable unless on a means tested benefit.

Parish Rooms, Mary Magdalene Church, 41 Morrell Street, Maltby, S66 7LH

Computer Workshop        Starting: Monday 19 September 2011 at 12:45PM This course is suitable for both beginners and those who have some ICT skills. You can choose from Microsoft word, desktop publishing, spreadsheets, databases, Powerpoint and exploring graphics

Supertots - Family Learning Course Starting: Tuesday 20 September 2011 at 9:00AM A family learning course where parents and carers of pre school age children can learn together. The tutor will provide information, support and guidance to those who have responsibilities for the care of young children.

Brush up your Numeracy - FREE COURSE Starting: Tuesday 20 September 2011 at 9:30AM Do you wish you could help your children more with their homework or do your Maths skills need updating? This is your chance to take a FREE brush-up course to improve your number skills, percentages, area and fractions and an opportunity to take a nationally recognised qualification.

Yoga for All Starting: Friday 23 September 2011 at 9:30AM Yoga develops flexibility and muscular endurance and incorporates techniques to relieve stress and bring the mind and body into harmony. The course will also introduce you to colour therapy and is suitable for all ages and abilities, no prior experience is needed.

Women’s Group Starting: Wednesday 21 September 2011 at 9:00AM Learn new skills, meet new friends, increase your confidence and self esteem through a variety of activities, discussions and visits. Practical Parent Helpers - FREE COURSE Starting: Thursday 29 September from 9.15am to 12.15am for 4 weeks This course will give you background knowledge to become an effective parent helper. Whether you are already a helper or are just interested in finding out more, the course will give you up to date information on how schools work and the role of parent helpers. Learners can then progress onto a 70 hour accredited Helping in Schools course which will start on November 10th from 9.15am - 2.30am for 14 weeks. Brush up your Numeracy - FREE COURSE Starting: Thursday 22 September 2011 at 3.30PM Do you wish you could help your children more with their homework or do your Maths skills need updating? This is your chance to take a FREE brush-up course to improve your number skills, percentages, area and fractions and an opportunity to take a nationally recognised qualification. Brush up your Literacy - FREE COURSE Starting: Friday 23 September 2011 at 9:30AM 

Ravenfield Parish Hall Yoga for All Starting: Monday 19 September 2011 at 9:15AM Yoga develops flexibility and muscular endurance and incorporates techniques to relieve stress and bring the mind and body into harmony. The course will also introduce you to colour therapy and is suitable for all ages and abilities, no prior experience is needed. Yoga for All Starting: Monday 19 September 2011 at 1.00PM Yoga develops flexibility and muscular endurance and incorporates techniques to relieve stress and bring the mind and body into harmony. The course will also introduce you to colour therapy and is suitable for all ages and abilities, no prior experience is needed.

Wickersley Community Library, Bawtry Road Computer Workshop        Starting: Tuesday 20th September 2011 at 12:45PM Do you want to improve your ICT skills! Do you need to keep up with your children or grandchildren! Join this workshop and work on a subject and level of your own choice with the guidance of an experienced tutor Suitable for all ages and levels including beginner

All courses are for 10 weeks. Course fee is £60 full fee or £3 per course if claiming any of the following benefits: Job Seekers Allowance, Council Tax Benefit, Working Tax Credit, Income Support, Housing Benefit, Pension Guarantee Credit, Income Related Employment Support Allowance

Contact: Gill Lawrence on 01709 709208 or Cat Bell on 01709 838728

e-mail: glawrence@wea.org.uk or cbell@wea.org.uk for further information and to reser ve a place

They don’t agree on much when it comes to football, one being an Owl and the other a Blade, but the two Lukes from Maltby relied on teamwork to scoop £100,000 on TVs Million Pound Drop! Luke Playforth and Luke Whydale have been pals from their school days and bantered their way through the game. Luke Playforth said: “We were asked who has won the most series of The Apprentice – men or women. We agreed

men – and by sheer luck we got it right.” The lads decided to enter the competition and were waiting to have their hair done in JR’s Altered Image in the High Street, when they got the call to confirm their place on the show. The lucky winners intend to invest in a house but first they had a pressing date on Kevin Boyd’s stag weekend in Magaluf. Perhaps they bought him a drink.


www.maltbynews.co.uk 11

October 2011

Community News

Sponsored by

Ray peaks for Round Race Local runner Ray Matthews took part in the Three Peaks Challenge earlier this month, in preparation for the formidable Nine Edges Endurance Race, over the dark and white peaks of Derbyshire, which will take place on Sat 24 Sept in aid of the Edale mountain rescue services. The three peaks challenge consists of running up the three highest peaks in Yorkshire. Pen-e-ghent, Whernside, and Ingleborough. The circular rout is linked using the village of Horton- in-Riblesdale as the start and finish. The round route covers 25 miles in total. “I was accompanied by two running mates, Helen and Joanne, on this tough and challenging event,” said Ray. “We encountered high winds and a torrential rain storm coming off the last peak of Ingleborough with about five miles to the finish, but managed to complete the challenge in a credible 10hrs and 28 min. Meanwhile the Rowbotham’s Round Rotherham International Trail Event

takes place on 15th October. It covers 50 miles following an undulating route with, overall, 800 metres of climb. The circular route broadly follows the Rotherham MBC boundary, mostly on footpaths, tracks, towpaths with some short road sections. There is a parallel 8-stage relay for 2 to 8 participants (noone can do two consecutive stages). Entry fee includes refreshments en route and a meal at the finish and competitors will receive a certificate, memento and badge. This event has been organised by Rotherham Harriers and AC through the Trail Runners Association. Walkers start at 6am, runners at 7am and relay at 8am.  The route start’s and finishes at Dearne Valley College Sports Centre, Manvers Park , Wath-Upon-Dearne, Rotherham, S63 7EW.

The Maltbees are buzzing!

To find out the entry prices and to enter the event please visit the Rotherham Round Rotherham website. Ray, Helen and Joanne with the  waterfall in the background, just past Blue Clay Ridge

A new netball team is shooting to the top, hopefully, in a new competition which starts next month. “This is our first ever league we have joined,” said Leah Carratt. “We started netball as a bit of fun in March this year and since then it has progressed and we all love it so much that we want to play competitively in a local league.   “It was an idea that I had that I put out on facebook and amazingly it took off from there! Its such a fun way to keep fit and a great way to meet new people.” The team, known as the Maltbees, have

played a friendly game against Braithwell this year and have also played in two charity tournaments but unfortunately have not yet won a game, however they have drawn twice! “We train weekly on Thursdays at Maltby Leisure Centre, anyone of any ability is welcome to come along and it is £4pp. We have a coach who joins us fortnightly called Diane Lewis- she is fantastic!” The Maltbees are currently looking for sponsorship from local businesses to help towards the cost of kits, matches, hall hire and coach fees, in exchange they will advertise companies on their kits. “We have so far had some funds from The Haynook Pub in Maltby to help pay towards our kits,” said Leah.


12 www.maltbynews.co.uk

Community News

October 2011

Sponsored by

Making a difference in South Africa Thomas Rrotherham College students participating in the volunteering expedition to Gordons Bay, Capetown with the Volunteer Program GVI (Global Vision International) have returned home. They arrived transformed, and seeing the world with new eyes. Working in a local school, ACJ Pakade Primary School and the Nceduluntu Nursery, in a summer holiday program the team strived to make a difference and achieve as much as possible in the short time they were there. The 18 TRC students and teachers split into three groups and rotated every three days, at one point teaching Maths, English and Art with one half of the ACJ Primary School pupils and teaching sport with other half, then afterwards teaching the Nursery children basic English, Maths, Art and Movement skills. Volunteers say they will never forget walking into the Nursery and hearing the words ‘’Teacher, teacher!!!’’ shouted by all the young children clamoring to be the first to play with the volunteers before lessons began. Feeding porridge and escorting the young children over to the School for lessons were just some of the responsibilities the team undertook in addition to teaching in the Nursery. Walking single file, hands on the shoulders of the person in front singing ‘’We are the Ncedulute’’ and ‘’One by One’’ identifies the children as part of the Nceduluntu Nursey, they are known all over their home Township. All of the children were so ready and willing to learn even though this was their summer holiday, pupils reveled in the fun games the team invented and the interesting diverse lessons the TRC pupils and teachers meticulously planned and presented for the kids. Treasure hunts, paint by numbers, British Bulldog, and poem writing were just a few of the activities the Thomas Rotherham team prepared. The enthusiasm and eagerness of the children in their studies is undeniably admirable not only considering they went willingly to school in their holidays but also in the face of the poverty they experience every day. Inadequate medical care and

poor living conditions rarely stop the children tearing around the playground and getting involved in lessons. Evidence of the hardships the children face can be seen in the orphanage linked to ACJ Primary called Ikhayalethemba, created and run by Mama Lumka, a local celebrity made famous by walking around the Townships taking all the neglected children she passed, home with her in a wheel barrow in order to care for them. The Orphanage cares for numerous children, not only those without parents, many of the children who have been physically abused or have medical needs that their parents simply cannot take care of. Eventually the Orphanage children attend ACJ Primary school and Nceduluntu Nursery. The Orphanage is currently involved in schemes to raise funds by building its own Bakery to sell products to locals, in addition, the phone company Siemens have donated a water purifier that the Orphanage plans to use to bottle and sell clean, safe water to the local area, this is in order to compensate for the lack of Government funding provided. Only 4% Government funding is granted for programs such as the Ikhayalethemba Orphanage. Shocked to see the level of poverty still in existence the volunteers found the whole experience incredibly emotional, especially upon visiting the orphanage and meeting a small boy, left at the orphanage two days previous. No older than six months with no name and no belongings but with a severe medical condition as yet unidentified, but manifesting itself by a huge lump on the base of his skull. Painful and unbearable the child cannot endure being set down as it  pains him too much. The team from TRC know that they have made a difference and will carry the memories from their trip forever, however not all of the memories were so heartbreaking, much of the trip was spent in laughter and the lessons learned there will never be forgotten by the children or volunteers. GVI’s motto is ‘’you are the difference’’. All the volunteers from TRC proved this on their life changing experience, where they really did make a difference. by Ashleigh Boyd


October 2011

www.maltbynews.co.uk 13

Community News

 




October 2011

14 www.maltbynews.co.uk

Maltby Town Council News Page

Maltby Town Council is backing the Maltby Clean Up!

From looking around the streets, parks and open areas of Maltby it is shocking to see so much litter and rubbish spoiling our Town. We are asking the Maltby Community to pull together and take pride in where they live and look after their neighbourhoods. On Friday 14th October, we would like all the residents of Maltby to clean away litter and weeds from their own doorsteps. In return we will work with

partners to provide bin bags, litter pickers and the collection of full bags. Equipment can be loaned from the Edward Dunn Memorial Hall on the day. Some of the organisations we are working in partnership with, to make this project happen, are: Groundwork Dearne Valley, the local Safer Neighbourhood Team, Tesco, Streetpride, Maltby Academy, Greenspaces and IGEN in addition to a range of local community groups and schools. Maltby Town Council is urging individuals, community groups and streets to come together to support this project. Don’t forget your friends and neighbours - perhaps you have an elderly neighbour or someone who has a young family? Do they need a little help in clearing their garden, or the pavement in front of their house? Can You Help? If you would like further information about how your street or community can get involved, contact Lucy Cheetham, Groundwork Dearne Valley on 01226 740077 or email: lucy.cheetham@groundwork.org. uk

COUNCILLORS MAY 2011APRIL 2012 Councillor Mrs J Andrews Tel: 07757287941 e-mail: jenniferandrews1@sky.com Councillor L Astbury Tel: 01709 819561 e-mail: lozz90@yahoo.co.uk Councillor Mrs K Astbury Tel: 819561/07714028584 e-mail: k-astbury@sky.com Councillor C Beaumont Tel: 01709 816960 e-mail: chrisrosebeaumont@gmail.com Councillor Mrs J Bradford Tel: 01709 813409 e-mail: joyatmaltby@yahoo.co.uk Councillor J Carratt Tel: 01709 815527 e-mail: joncarratt2679@hotmail.co.uk Councillor A Dickinson Tel: 790458/07941671462 No e-mail Councillor K Duckmanton Tel: 01709 815044 e-mail: duckeith@hotmail.com Councillor S Johnson Tel: 01709 815854, 07951237552 e-mail: s.johnson101@virgin.net Councillor J C Kirk Tel: 816445/07748860490 e-mail: john@chutney.plus.com Councillor D M Lilley e-mail: donna7972@hotmail.co.uk Councillor S Maxwell Tel: 817758 e-mail: shaz.maxwell@sky.com Councillor S Platt Tel: 01709 210611 e-mail: stewartplatt@live.co.uk

Cadbury’s spots and stripes activities in Maltby Throughout the summer holidays Groundwork Dearne Valley together with Maltby Town Council ran a number of the Cadbury’s Spots and Stripes activities across Maltby. The events ranged from traditional childrens games in Coronation Park to activities for the more mature. You can see here some Maltby residents enjoying a hula hoop session at the Edward Dunn. Some activities were better attended than others, and the BMX event on the Manor Field proved to be the most successful of all. Over 200 young people came along to participate or just to watch. The aim of the events was to build stronger communities by getting people playing games and participating in activities together. We hope that everyone who took part both young and old, had fun.

Councillor Mrs A L Rushforth Tel: 814894 e-mail: amyrushforth@rotherham.gov. Councillor P Scholey Tel: 01709 813630/07721310174 e-mail: scholeymaltby@aol.com Councillor A Searson e-mail: andysearson@hotmail.com Councillor Mrs C Stringer Tel: 01709 816582 No e-mail Councillor Mr K Stringer Tel: 01709 816582 e-mail: kstrngr5@aol.com

Maltby Town Council Surgeries Every Friday at the Edward Dunn Memorial Hall 14:00 - 15:00. Everyone Welcome


October 2011

www.maltbynews.co.uk 15

Maltby Town Council News Page South Yorkshire Branch of Local Councils

Earlier in the year, Maltby Town Council agreed that Cllr Keith Stringer should serve on the South Yorkshire Branch of Local Councils. There are about one hundred town and parish councils in South Yorkshire and representatives meet three times per year to exchange views, share experiences and keep themselves up to date with what is happening at county, regional and national level. “The meetings are lively and informative and attending regularly allows me to bring back to the Town Council all the information which is then used to benefit Maltby in a variety of ways,” says Cllr Stringer. One of the functions of the meetings is to elect two representatives to serve on the Management Committee of the Organisation. Recently Cllr Stringer was elected to serve on the Management Committee of the organisation which meets four times per year in Poppleton York.

HORTICULTURAL SHOW WINNERS 2011

Black History Month

Horticultural Show Winners 2011

Garden Competition Winners 2011

CHILDRENS COLOURING COMPETITION

BEST DISPLAY BASKET 1st Mrs J Richardson 2nd Mrs J Helliwell 3rd Mrs P Kempster

AGE 5-6 1ST Mackenzie Ashton 2ND Holly-Jo Holmes 3RD Jay Jarvis

BEST CONTAINER 1ST Mrs J Richardson 2nd Mr Weldon 3rd Mr S Gothard

AGE 7-8 1ST Isabel Machon 2ND Georgia Lyndsy 3RD Evie Nelson

BEST YARD/PATIO GARDEN 1st Mr R Parsons 2nd Mr V Portelli 3rd Mr W Weldon

AGE 9-10 1ST Cieanne Rochell 2ND Trinity Davis 3RD Casey Holmes

BEST KEPT GARDEN 1st Mr M Richardson 2nd Mrs P Kempster 3rd Ms J Holliday

VEGETABLES BY WEIGHT ONION – Mr J Arnold MARROW – Mr A W Allen PARSNIP – Mr P Scaife PUMPKIN – Mr R Jebson

VEGETABLE SECTION Mr A W Allen 1ST 2ND Mr K Evans 3RD Mr E Liversidge DOMESTIC SECTION 1ST Mrs P Kempster 2ND Mrs M Machon 3RD Mrs K Rimmington OVERALL POINTS IN SHOW Mr A W Allen

On Saturday 29th October at the Edward Dunn Memorial Hall, from 12 noon to 4pm Maltby Town Council, the staff and young people from Maltby Linx, South Yorkshire Police and the Wentworth Area Assembly are joining forces to recognise Black History month. The event is about celebrating the achievements of black people throughout history who have made a positive contribution to our communities. There will be arts and crafts, a dance workshop, a drumming workshop, with a variety of food from other cultures for you to try and enjoy. This event is all free and open to everyone and all ages so I do hope you will join us.

Disclaimer Local business ads on this page in no way infer a Maltby Town Council recommendations for goods or services offered.

BEST EXHIBIT IN SHOW Mr J Arnold – Onions CHILDRENS FLOWER AND VEGETABLE SECTION 1ST Olivia Barrett FLORAL SECTION Joint 1ST Mr A W Allen and Mr L Machon 3RD Mrs P Kempster

Maltby Town Council Meeting on Thursday 14 July 2011 At the Edward Dunn Memorial Hall, Tickhill Road, Maltby • 30 minutes for questions from members of the public. • Before the meeting commenced Abid Dawood, the new Centre Manager for Maltby Linx introduced himself to the Council • Apologies for absence. • Declarations of personal or prejudicial interest. • Consider items for which a resolution may be passed to exclude the press and public. • Communications received by the Chairman. • Minutes of the Town Council meeting held on Thursday 9th June 2011 • Minutes of the Town Council meeting held on Thursday 16th June 2011 • Update from the General Purpose Committee

• Notification from RMBC in regard to the cessation of maintaining land owned by Maltby Town Council from 31 March 2012 • Update on the meeting with Hargreaves on 20th June 2011. • Development of a 4 year plan for Maltby Town Council. • The old beech tree on the boundary of the Milton Street allotment site. • Proposal from 6 plot holders on to extend the Limesway allotment site. • Motifs for the Christmas Lights 2011 • Public events for 2012. • Membership of Committees and current Working Parties • Main Grant application from Ad-Pro (attached) • Notification of the Annual YLCA Joint Regional Training Conference.

• A request for a free room hire from Linus Quilts - in aid of the Rotherham premature baby unit. • Invitation for a representative of Maltby Town Council to attend the Maltby Community Learning Forum. • Invitation from Yorkshire Local Councils Associations for Councillors to attend the Joint Annual Meeting. • Consider creating a Facebook account to promote the activities run by Maltby Town Council • Overgrown shrubs on the Braithwell Road flower beds • Rotherham Local Development Framework borough wide consultation. • Allotment budget for 2011-2012 • An update from the Clerk and Responsible Financial Officer.

• Items from the National and Local County Associations: DIS- Issue No 760 – 3 June 2011 DIS- Issue No 761 – 17 June 2011 DIS – Issue No 762 – 1 July 2011 YLCA – Annual meeting of the South Yorkshire Branch – 20 July 2011 • Planning Lists Nos: 24-28 • SYTPE – Local bus service changes 24 and 25 July 2011 • South Yorkshire Fire & Rescue Briefing Note – July issue • Cancellation of the RMBC Allotments Competition 2011 • Notice of Review of Polling Districts and Polling Places


16 www.maltbynews.co.uk

October 2011

Sport

Sponsored by

Children’s Activities at Maltby Leisure Centre Check out the many activities currently available at Maltby Leisure Centre cricket, football and much more! Running Monday to Friday 9.00am – 4.00pm during school holidays. • Free Swimming for Under 8’s Children under 8 can access free swimming at Maltby Leisure Centre. This is a fantastic opportunity for those children who enjoyed getting fit and having fun through the government’s free swimming initiative to be able to continue to use pool free of charge. To enjoy the free swimming, you need to register and at the reception of one of the four participating centre’s (Rotherham Leisure Complex, Maltby Leisure Centre, Aston-cum-Aughton Leisure Centre and Wath upon Dearne Leisure Centre) and pay a one off £2 administration fee. • Under 5’s Tot’s Tumble Bring your child for fun and games in a soft play area, where fully qualified staff will entertain them with fun and games. Every Wednesday & Friday 9.30am-11.30am at Maltby Leisure Centre.

• Children’s activities All day holiday club, and drop in and play sessions! • Holiday club for children aged 8 to 16 years Our all day holiday club offers excellent value for money from only £7 a day which includes a whole day of fun activities, including swimming. We also have an action packed ‘drop in and play’ with various activities suitable for everyone including; badminton, swimming, basketball,

• Swimming Lessons Learn to swim at Maltby Leisure Centre through our swimming Academy. Our ‘learn to swim’ programme is run in accordance with the Amateur Swimming Association’s (ASA) National Plan for Teaching Swimming (NPTS) for children and adults.

All day holiday club

8 – 16years

Enjoy an action packed day on our all day holiday club. We are running the clubs every day of the school holidays from 8.00am – 4.00pm for children aged 8-16 years. Many activities are on offer and each day there is also an option to go swimming - so don’t forget your costume! Discoun

Cheerleading Multi Sports Badminton

For a full day timetable contact the centre. Booking is required for the day club as spaces are limited.

Hallowe

t off the

en

Part y if you att end the holiday club! See back page for deta ils

Places fill fast, so contact the leisure centre to book in advance.

Cost: Per Day £10.00 Rothercard & Members £7.00 Per Week £40.00 Rothercard & Members £28.00

Andy Kiddy, General Manager, says “There are a variety of exercise and sports activities on offer for children of all ages at our leisure. You will see there should be something for everyone. For further information about the above you can check the half term programme on the website www.maltbylesiurecentre.co.uk or contact the centre direct on 01709 797100.

• Children’s Parties Turn your children’s party into an exciting day to remember. There will be no mess or fuss as our trained staff are on hand to entertain the children - allowing you to sit back, relax and enjoy the party! Our extensive range of parties themes include, Pool Parties, Football , Inflatable and Soft Play, Sporty Spectacular or we can create packages to suit you!

Fly down to our leisure centres over the half term and you’ll be spellbound by what’s on offer. If you plan your half term activities now you can look forward to a frighteningly good time!

Activities may include… Arts and Crafts Street Dance Football Fun Splash Circuits Snorkelling

All of our Swimming Teachers are fully qualified and our lessons offer a safe and fun environment to develop a valuable ‘life’ skill. To enrol onto the swimming academy contact reception.

Rotherham Leisure Complex 01709 722555 Maltby Leisure Centre 01709 797100 Aston-cum-Aughton Leisure Centre 0114 294 2580 Wath upon Dearne Leisure Centre 01709 870120

Halloween Party Bring your kids to the best Halloween party in town! • Spooky disco music and games • Come dressed ready to go trick or treating – prizes for the best costume! • Bouncy Castle* • Face painting & balloon modelling • Spooky street dance act • Free soft drinks! Please book early as limited number of tickets is available.

£3.00 per ticket wim academy/ £2.50 if you attend holiday club/s membership. gymnastics, or you are on a family

Rotherham Leisure Complex Saturday 29th October 5.30pm – 7.00pm

For further information call 01709 722555

Maltby Leisure Centre Sunday 30th October 4.00pm – 5.30pm

For further information call 01709 797100

Children under 8 must be supervised by an adult/carer over the age of 16. Maximum of 2 adults per child. *Bouncy castle available at Rotherherm Leisure Complex only

The Maltby News Issue 41  

The FREE local community newspaper for Maltby, Hellaby, Bramley, Sunnyside and Wickersley

Read more
Read more
Similar to
Popular now
Just for you